<!DOCTYPE html>
<html lang="{{ grav.language.getActive ?: grav.config.site.default_lang }}">
<head>
    <meta charset="utf-8" />
    <title>{% if page.title %}{{ page.title|e('html') }} | {% endif %}{{ site.title|e('html') }}</title>

	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=5.0">
	<meta name="HandheldFriendly" content="true">

    <link rel="icon" type="image/png" href="{{ url('theme://images/favicon.png') }}" />
    <link rel="canonical" href="{{ page.url(true, true) }}" />       
	<link rel="stylesheet" href="{{ url('theme://css-compiled/spectre.min.css') }}" type="text/css" />
	<link rel="stylesheet" href="{{ url('theme://css/custom.css') }}" type="text/css" />
	<link rel="stylesheet" href="{{ url('theme://css/simplesearch.css') }}" type="text/css" />

	<script src="{{ url('theme://js/custom.js') }}"></script>
	
	
	
	
</head>
<script type='text/javascript' src='{{ url('plugin://simplesearch/js/simplesearch.js') }}'></script>
	
<body id="top" class="page_container"> 

	<!--PIWIK tracking code -->	 
	<script type="text/javascript">
	(function(window, document, dataLayerName, id) {
	window[dataLayerName]=window[dataLayerName]||[],window[dataLayerName].push({start:(new Date).getTime(),event:"stg.start"});var scripts=document.getElementsByTagName('script')[0],tags=document.createElement('script');
	function stgCreateCookie(a,b,c){var d="";if(c){var e=new Date;e.setTime(e.getTime()+24*c*60*60*1e3),d="; expires="+e.toUTCString()}document.cookie=a+"="+b+d+"; path=/"}
	var isStgDebug=(window.location.href.match("stg_debug")||document.cookie.match("stg_debug"))&&!window.location.href.match("stg_disable_debug");stgCreateCookie("stg_debug",isStgDebug?1:"",isStgDebug?14:-1);
	var qP=[];dataLayerName!=="dataLayer"&&qP.push("data_layer_name="+dataLayerName),isStgDebug&&qP.push("stg_debug");var qPString=qP.length>0?("?"+qP.join("&")):"";
	tags.async=!0,tags.src="https://af.containers.piwik.pro/"+id+".js"+qPString,scripts.parentNode.insertBefore(tags,scripts);
	!function(a,n,i){a[n]=a[n]||{};for(var c=0;c<i.length;c++)!function(i){a[n][i]=a[n][i]||{},a[n][i].api=a[n][i].api||function(){var a=[].slice.call(arguments,0);"string"==typeof a[0]&&window[dataLayerName].push({event:n+"."+i+":"+a[0],parameters:[].slice.call(arguments,1)})}}(i[c])}(window,"ppms",["tm","cm"]);
	})(window, document, '_mtm', 'ff3c6755-0edf-455b-ac55-dd78def35cb1');
	</script>
	<!-- End PIWIK tracking code -->

	{% include('/partials/skiplink.html.twig') %}

	{% if theme_var('status_active') %}
		{% include('/partials/status_notification.html.twig') %}
		
	{% endif %}
	
	{% block body %}
		{{ block('content') }}
	{% endblock %}
	
	{% include('/partials/page_footer.html.twig') %}
	
	{% include('/partials/cookie_notification.html.twig') %}
	<script type='text/javascript' src='{{ url('plugin://simplesearch/js/simplesearch.js') }}'></script>
	
</body>
</html>
